/*********************************************************/
/************************ Global *************************/
/*********************************************************/
@font-face {
	font-family: 'LiberationSans';
	src: url('/fonts/liberationsans-regular-webfont.eot');
	src: url('/fonts/liberationsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/liberationsans-regular-webfont.woff') format('woff'),
		 url('/fonts/liberationsans-regular-webfont.ttf') format('truetype'),
		 url('/fonts/liberationsans-regular-webfont.svg#BreeSerifRegular') format('svg');
	font-weight: normal;
	font-style: normal;

}
.btnRepeat_26,.btnRoseClairRepeat_26 {
	background-position:0px -117px;
	background-repeat:repeat-x;
	height:26px;
	float:left;
	border:none;
	cursor:pointer;
	color:#fff;
	font-family:'LiberationSans';
	margin:0;
	padding:0;
	outline:none;
}
#dealsGizmodo P {
	margin: 12px 0px 0px 0px;
	text-align: justify;
}
.spRepeat {
	display:block;
	background-image:url("//images.ebuyclub.com/v75/commun/Sprite_Repeat.png?v=1");
}
.btnContent_26 {
	vertical-align:top;
	color:white;
	margin-top:5px;
	font-size:13px;
	text-shadow:0px -1px 1px #B30C2C;
	display:block;
}
.btnLeft_26 {
	background-position:-41px -215px;
}
.btnRoseClairLeft_26 {
	background-position:-145px -215px;
}
.btnRight_26 {
	background-position:-57px -215px;
	display:inline-block;
}
.btnLeft_26,.btnRight_26,.btnRoseClairLeft_26,.btnRoseClairRight_26 {
	height:26px;
	width:15px;
	float:left;
}
#dealsGizmodo{
	width:712px;
	display: block;
}

#dealsGizmodo h1,
#dealsGizmodo .h1like,
#dealsGizmodo h2,
#dealsGizmodo h2like,
#dealsGizmodo h3 {
	color:#333333;
	font-family: 'Open Sans Condensed', Helvetica, sans-serif;
	font-weight:bold;
	text-transform: uppercase;
	margin:14px 0px 0px 0px;
}
#dealsGizmodo h1,
#dealsGizmodo .h1like{
	font-size:34px;
}
#dealsGizmodo h1 img,
#dealsGizmodo .h1like img{
	vertical-align:middle;
	margin-left:15px;
}
#dealsGizmodo h2{
	font-size:26px;
}
#dealsGizmodo h3{
	font-size:22px;
}
/*********************************************************/
/********************** Bloc deals ***********************/
/*********************************************************/
/***** Grand deal *****/
#grandDeal{
	width:700px;
	height:260px;
	border:1px solid #03839E;
}
#bVisuGrandDeal{
	float:left;
	width:310px;
	height:210px;
}
#bVisuGrandDeal a{
	color:#FFFFFF;
}
#bVisuGrandDeal a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
#bVisuGrandDeal div{
	position:relative;
}
#grandVisuel{
	position:absolute;
	margin:10px 0 0 10px;
}
#reducGrandDeal{
	width:120px;
	height:120px;
	background:url('http://images.ebuyclub.com/v75/op/gizmodo/RubanRose.png')no-repeat transparent;
	color:#FFFFFF;
	font-size:21px;
	font-weight:bold;
}
#reducGrandDeal div{
	display:block;
	float:left;
	margin:35px 0 0 17px;
	-moz-transform:rotate(315deg);
	-webkit-transform:rotate(315deg);
	-o-transform:rotate(315deg);
	-ms-transform:rotate(315deg);
}
#timeGrandDeal{
	width:165px;
	height:32px;
	margin:53px 0 0 140px;
	background:url('http://images.ebuyclub.com/v75/op/gizmodo/CartoucheTimer.png')no-repeat transparent;
}
#timeGrandDeal div{
	width:120px;
	height:32px;
	line-height:32px;
	color:#6E6E6E;
	font-size:13px;
}
#timeGrandDeal img{
	vertical-align:middle;
}
#detailsGrandDeal{
	float:left;
	width:382px;
	margin:0 0 0 6px;
	height:210px;
}
#titreGrandDeal{
	width:100%;
	padding: 15px 0;
	background-color:;
	color:#FFFFFF;
	font-size:15px;
	font-weight:bold;
	background-color:#03839E;
	text-align:center;
}
#titreGrandDeal a{
	color:#FFFFFF;
}
#titreGrandDeal a:hover{
	color:#FFFFFF;
}
#bGrandPrix{
	margin-top:15px;
}
#bGrandPrix div{
	float:left;
}
#grandValeurs{
	width:140px;
	height:47px;
	color:#03839E;
	font-size:17px;
	margin:5px 0 0 0;
}
#grandValeurs span{
	display:block;
	float:left;
	width:150px;
	margin:5px 0 0 0;
}
#grandPrix{
	width:234px;
	height:52px;
	line-height:52px;
	color:#FFFFFF;
	background:url('http://images.ebuyclub.com/v75/op/gizmodo/Big_Etiquette.png')no-repeat transparent;
}
#grandPrix img{
	margin-top:10px;
}

#labelGrandPrix{
	display:block;
	float:left;
	font-family:'LiberationSans',arial;
	font-style:26px;
	font-weight:bold;
	width:100px;
	height:52px;
	font-size:24px;
	text-align:center;
	margin-left:15px;
}
#grandBouton{
	display:block;
	float:left;
	font-family:arial;
	font-weight:bold;
	width:112px;
	height:32px;
	line-height:32px;
	font-size:17px;
	text-align:center;
	margin-top:10px;
	background:url('http://images.ebuyclub.com/v75/op/gizmodo/BigBT_JenProfite.png');
}
#grandBouton a,
#grandBouton a:link,
#grandBouton a:hover,
#grandBouton a:visited{
	color:#FFFFFF;
}
#grandDescr{
	width:382px;
	margin:25px 0 0 0;
	color:#333333;
	font-size:13px;
	float:left;
}
#grandDescrLongue{
	width:377px;
	margin:10px 0 0 0;
	font-size:13px;
	float:left;
	font-style:italic;
}
#grandNote{
	float:left;
	font-style:italic;
	color:#333333;
	font-size:13px;	
	margin:10px 0 0 0;
}
#partagesGrandDeal{
	width:712px;
	float:left;
	height:30px;
	line-height:30px;
}
#partagesGrandDeal span{
	float:left;
	margin-left:20px;
}
#partagesGrandDeal img{
	margin-top:5px;
}
/***** Petit deal *****/
#listeDeal{
	margin:20px 0 0 0;
}
.petitDeal{
	width:340px;
	height:370px;
	float:left;
	border:1px solid #03839E;
}
.sepPetitDeal{
	width:20px;
	float:left;
	height:350px;
}
.titrePetitDeal{
	width:100%;
	padding: 15px 0;
	background-color:;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	background-color:#03839E;
	text-align:center;
}
.titrePetitDeal a{
	color:#FFFFFF;
}
.titrePetitDeal a:link,
.titrePetitDeal a:hover,
.titrePetitDeal a:visited{
	color:#FFFFFF;
}
.visuPetitDeal{
	width:340px;
	height:220px;
}
.visuPetitDeal a{
	color:#FFFFFF;
}
.visuPetitDeal a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
.visuPetitDeal div{
	position:relative;
}
.visuPetitDeal img{
	position:absolute;
	width:300px;
	height:200px;
	margin:10px 0 0 20px;
}
.reducPetitDeal{
	width:120px;
	height:120px;
	background:url('http://images.ebuyclub.com/v75/op/gizmodo/RubanRose.png')no-repeat transparent;
	color:#FFFFFF;
	font-size:21px;
	font-weight:bold;
}
.reducPetitDeal div{
	display:block;
	float:left;
	margin:35px 0 0 17px;
	-moz-transform:rotate(315deg);
	-webkit-transform:rotate(315deg);
	-o-transform:rotate(315deg);
	-ms-transform:rotate(315deg);
}
.bPetitPrix{
	margin-top:5px;
}
.bPetitPrix div{
	float:left;
}
.petitValeurs{
	width:130px;
	height:47px;
	color:#03839E;
	font-size:14px;
	margin:0 0 0 10px;
}
.petitValeurs span{
	display:block;
	float:left;
	width:130px;
	margin:5px 0 0 0;
}
.petitPrix{
	width:198px;
	height:47px;
	line-height:47px;
	color:#FFFFFF;
	background:url('http://images.ebuyclub.com/v75/op/gizmodo/Small_Etiquette.png')no-repeat transparent;
}
.labelPetitPrix{
	display:block;
	float:left;
	font-family:'LiberationSans',arial;
	font-weight:bold;
	width:80px;
	height:47px;
	font-size:20px;
	text-align:center;
	margin-left:15px;
}
.petitBouton{
	display:block;
	float:left;
	font-family:arial;
	font-weight:bold;
	width:99px;
	height:27px;
	font-size:15px;
	line-height:27px;
	text-align:center;
	margin-top:10px;
	background:url('http://images.ebuyclub.com/v75/op/gizmodo/SmallBT_JenProfite.png')no-repeat transparent;
}
.petitBouton a,
.petitBouton a:link,
.petitBouton a:hover,
.petitBouton a:visited{
 	color:#FFFFFF;	
}
.partagesPetitDeal{
	width:340px;
	float:left;
	height:40px;
	line-height:40px;
}
.partagePetitDeal{
	float:left;
	margin-left:12px;
}
.partagePetitDeal img{
	margin-top:10px;
}
.timerPetitDeal{
	float:right;
	margin:6px 20px 0 0;
	height:30px;
	line-height:40px;
	color:#6E6E6E;
}
.timerPetitDeal img{
	vertical-align:middle;
}
.FMDtimeText img,
.FMDtimeText div{
	float:left;
	display:block;
}
.FMDtimeText img{
	margin:8px;
}
/*********************************************************/
/********************* Bloc cashback *********************/
/*********************************************************/
#blocCashBack{
	float:left;
	width: 710px;
}
#blocDeals{
	float:left;
}
/***** liste de cb *****/ /* MC : onglets */
#bListeCB{
	float:left;
	width:715px;
	margin:20px 0 0 0;
}
#hBListeCB{
	float:left;
	width:715px;
}
.ongletCB{
	float:left;
	width:140px;
	height:40px;
	border:1px solid #72b9cd;
	text-align:center;
	line-height:40px;
	color:#FFFFFF;
	font-size:14px;
	cursor:pointer;
	background-color:#03839E;
}
.ongletCB:hover{
	text-decoration:underline;
	color:#FFFFFF;
	background-color:#005061;
	border:1px solid #005061;
}
.ongletCBSelected{
	background-color:#005061;
	border:1px solid #72b9cd;
	color:#FFFFFF;
}
.sepHListeCB{
	float:left;
	width:7px;
	height:34px;
}
.listeCB{
	float:left;
	width:715px;
	/*height:34px;*/
	margin:10px 0px 0px 0px;
}
.vignetteCB{
	float:left;
	width:167px;
	height:151px;
	margin-top:10px;
	text-align:center;
	border:1px solid #d2d0c3;
	font-size:12px;
	border-radius:4px;
}
#content.ebuyclub {
	min-width: 1080px;
	max-width: 1080px;
	overflow:hidden;
	display:block;
	margin:auto;
	padding:14px;
}
.vignetteCB b{
	font-size:32px;
	color:#03839E;
}
.vignetteCB img{
	border:1px solid #D9D6D0;
	display:block;
	float:left;
	width:90px;
	height:50px;
	margin:17px auto 0 auto;
}
.vignetteCB span{
	display:block;
	float:left;
	width:100%;
	text-align:center;
}
.sepCB{
	float:left;
	width:10px;
	height:100px;
}
#listeCB2,#listeCB3,#listeCB4{
	display:none;
}
/***** Inscription *****/
#bFormInscription{
	float:left;
	width:330px;
	margin: 20px 0 0 32px;
}
#formInscription{
	float:left;
	width:328px;
	background-color:#EFF0F0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-bottom:15px;
	border:1px solid #DADADA;
}
#titreInscr{
	float:left;
	width:335px;
	text-align:center;
	margin-top:15px;
	font-size:17px;
	font-weight:bold;
}
#sousTitreInscr{
	float:left;
	width:335px;
	text-align:center;
	font-size:14px;
}
#formInscription fieldset{
	float:left;
	width:305px;
	margin:10px 0 0 15px;
}
#fieldCondition{
	font-size:10px;
}
#formInscription fieldset#fieldInfo{
	margin-top:30px;
}
.ligneFormInscr{
	display:block;
	float:left;
	width:100%;
	height:30px;
}
.ligneFormInscr label,
.ligneFormInscr input{
	display:block;
	float:left;
	font-size:13px;
	height:20px;
}
.ligneFormInscr label{
	width:120px;
	color:#03839E;
	margin-top:4px;
}
.ligneFormInscr input{
	width:180px;
	margin-top:3px;
}
input[type="password"]{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #999999;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
	margin: 0;
	outline: medium none;
	padding: 0;
}
#buttonIncrHome{
	width:100%;
	text-align:center;
	float:left;
}
#validerInscr{
	display:block;
	float:left;
	width:179px;
	height:33px;
	color:#FFFFFF;
	line-height:33px;
	font-size:20px;
	margin-left:80px;
	cursor:pointer;
	border:0;
	background-color:#03839E;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	
}
#validerInscr:hover{
	text-decoration:underline;
	background-color:#005061;
}
#loaderInscris{
	display:none;
}
#dejaInscrit{
	float:left;
	width:100%;
	margin:5px 0 0 0;
	text-align:middle;
	font-size:10px;
	text-decoration:underline;
}
#message_erreur_mail,
#message_erreur_pseudo,
#message_erreur_password{
	color:red;
}

/***** Process *****/
#bProcess{
	float:left;
	width:100%;
	margin-top:30px;
}
.colonneProcess{
	float:left;
	width:200px;
	text-align:center;
}
.colonneProcess span{
	display:block;
	float:left;
	width:200px;
	text-align:center;
}
.sepProcess{
	float:left;
	width:17px;
	margin:20px 15px 0 15px;
}
.procVisu{
	height:129px;
	line-height:129px;
}
#procVisu1 img{
	margin:18px 0 0 0;
}
#procVisu2 img{
	margin:3px 0 0 0;
}
.procTitre{
	margin:20px 0 0 0;
	color:#03839E;
	font-size:19px;
	font-family:'LiberationSans',arial;
}
.procTitre img{
	vertical-align:middle;
}
.procDescr{
	font-size:12px;
	margin:10px 0 0 0;
}
/***** Vid�o *****/
#bVideo{
	float:left;
	width:100%;
	margin-top:30px;
	text-align:right;
}
#bVideo span{
	color:#03839E;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
	margin-right:40px;
}
#bVideo span:hover{
	text-decoration:underline;
}
/*********************************************************/
/*********************** Bloc aide ***********************/
/*********************************************************/
#blocAide{
	float:left;
	width:712px;
	margin:40px 0 0 0;
}
#blocAide span{
	display:block;
	float:left;
	width:712px;
	margin-top:20px;
	font-size:12px;
}
div#introGizmodo{
	color:#3a3a3a;
	text-align:left;
	font-weight:bold;
	font-size:15px;
	margin-bottom:10px;
	float:left;
	width:715px;
}
.submitSearch {
	width:161px;
	height:41px;
	float:left;
	background-position:-60px -57px;
}
.inputSearch {
	width:481px;
	height:41px;
	background-repeat:repeat-x;
	background-position:0 -1px;
	padding:0 0 0 10px;
	border:none;
	border-radius:0;
	font-family:Verdana;
	font-size:14px;
	color:#646159;
	float:left;
}
.spMain,.buttonFConnect,#h_loginClose,#fbConnected,#p_interInscr .buttonFConnect,#p_login .buttonFConnect {
	display:block;
	background-image:url("//images.ebuyclub.com/v75/commun/Sprite_Main.png?v=1");
}
.loupeSearch {
	width:58px;
	height:41px;
	float:left;
	background-position:-1px -57px;
}
#breadcrumb {
	width: 1100px;
	height: 50px;
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #D9E0E2;
	padding: 0px;
	margin: -20px 0px 0px -40px;
}
#breadcrumb LI {
	display: inline-block;
}
DIV.desc, DIV.cb {
	padding-top:20px;
	margin-bottom: 20px;
}
DIV.cb {
	border: 1px solid #222222;
	border-radius : 6px;
	height: 90px;
	width: 680px;
	overflow: hidden;
	margin-top: 20px;
}
DIV.cb .logo {
	float: left;
	width: 90px;
	margin: 0px 10px;
}
DIV.cb .offre {
	float: left;
	width: 320px;
}
DIV.cb .cta {
	float: right;
	width: 240px;
	margin-top: 8px;
}
DIV.cb .offre,
DIV.cb .cta {
	overflow: hidden;
}
.shadow {
	-moz-box-shadow: 3px 3px 10px 3px #ccc;
	-webkit-box-shadow: 3px 3px 10px 3px #ccc;
	box-shadow: 3px 3px 10px 3px #ccc;
}
.site-header {
	border-bottom: none !important;
}